[Ver. 2.7.7 以上] IEでJavaScriptのエラーがでる場合

タイトルの通り、IEでJavaScriptのエラーが出やすい状況が確認されました。

対象

  • Ver. 2.7.7 - Ver. 2.7.10
  • IEで起きやすい

対象方法

Ver. 2.7.11 で修正されましたのでバージョンアップをしていただくか、Ver. 2.7.11 の acms.jsjsディレクトリ で上書きして対応ください。

この度はご迷惑をおかけしてしまい大変申し訳ございません。 ご対応お願いいたします。

同じタグ付けがされている記事